
DeadDrop - Feature #24

Attach from Camera

07/18/2023 11:32 AM - Sancho Fock

Status: Closed Start date: 11/08/2023

Priority: Normal Due date: 11/08/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Android Estimated time: 16:00 hours

Target version: 0.5.x   

Description

Enable attaching pictures from the camera

Related issues:

Precedes Feature #26: Share / Invite Drops by NFC New 04/04/2024 04/25/2024

Follows Feature #23: Enable Attchments	 Closed 11/01/2023 11/07/2023

Precedes Feature #22: Customize End2End Encryption Options Closed 11/09/2023 11/09/2023

History

#1 - 07/18/2023 12:47 PM - Sancho Fock

- Related to Feature #23: Enable Attchments	 added

#2 - 07/18/2023 01:03 PM - Sancho Fock

- Estimated time set to 16:00 h

#3 - 08/09/2023 12:07 AM - Sancho Fock

- Target version changed from open to 0.5.x

#4 - 08/09/2023 12:11 AM - Sancho Fock

- Precedes Feature #26: Share / Invite Drops by NFC added

#5 - 08/09/2023 12:13 AM - Sancho Fock

- Precedes Feature #23: Enable Attchments	 added

#6 - 08/09/2023 12:16 AM - Sancho Fock

- Related to deleted (Feature #23: Enable Attchments	)

#7 - 08/09/2023 12:16 AM - Sancho Fock

- Precedes deleted (Feature #23: Enable Attchments	)

#8 - 08/09/2023 12:16 AM - Sancho Fock

- Due date set to 09/05/2023

- Start date changed from 07/18/2023 to 09/05/2023

- Follows Feature #23: Enable Attchments	 added

#9 - 10/02/2023 10:50 AM - Sancho Fock

- Due date changed from 10/10/2023 to 10/12/2023

- Start date changed from 10/10/2023 to 10/12/2023

#10 - 10/02/2023 04:39 PM - Sancho Fock

- Due date changed from 10/12/2023 to 10/10/2023

- Start date changed from 10/12/2023 to 10/10/2023

#11 - 10/02/2023 04:40 PM - Sancho Fock

- Due date changed from 10/10/2023 to 10/11/2023
- Start date changed from 10/10/2023 to 10/11/2023

#12 - 10/03/2023 01:14 AM - Sancho Fock

- Due date changed from 10/11/2023 to 10/12/2023

- Start date changed from 10/11/2023 to 10/12/2023

#13 - 10/07/2023 11:15 PM - Sancho Fock

- Due date changed from 10/12/2023 to 10/16/2023

- Start date changed from 10/12/2023 to 10/16/2023

#14 - 10/07/2023 11:23 PM - Sancho Fock

- Due date changed from 10/16/2023 to 10/17/2023

- Start date changed from 10/16/2023 to 10/17/2023

#15 - 10/16/2023 12:15 AM - Sancho Fock

- Due date changed from 11/20/2023 to 11/22/2023

- Start date changed from 11/20/2023 to 11/22/2023

#16 - 10/16/2023 12:16 AM - Sancho Fock

- Due date changed from 11/22/2023 to 11/26/2023

#17 - 10/30/2023 03:48 PM - Sancho Fock

- Precedes Feature #22: Customize End2End Encryption Options added

#18 - 11/07/2023 11:02 PM - Sancho Fock

- Due date changed from 11/15/2023 to 11/13/2023

- Start date changed from 11/10/2023 to 11/08/2023

#19 - 11/08/2023 12:30 AM - Sancho Fock

- Status changed from New to In Progress

#20 - 11/08/2023 10:35 PM - Sancho Fock

- Due date changed from 11/13/2023 to 11/08/2023

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
